IMFI Bugs - Bug #3758

[HR-Employee]perbaikan pada report grievance dimana ada data yang double2. contoh employee
20040504.

07/29/2025 10:22 AM - Muhammad Bintar

Status: Assigned Start date: 07/29/2025

Priority: Normal Due date: 07/31/2025

Assignee: mabhlil .. % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report grievance dimana ada data yang double2. contoh employee

20040504.
Employee Status:  Active bl Active >

Employee Office: | BANDUNG i BANDUNG 2

Company: Indomebil Finance Indonesia v

Indomobil Finance Indonesia
- § Benefit Administration e
4 B Employee Payroll Data Period J—
[ Msirtain Payroll Dta
! Display Payroll Dt
[ Payron Mass Maintens No. Employee Employee Name Reward | Grievance
5] Uplosd Payroll Data = Seq| Start Date | EndDate | Data Type ipti ible |_Employee Office | Organi Positian
[l Expon Fayrol Dtz 1 20040504 |NENG HEN MUNAVATI | 1 | ZBDB2015| 270272016 | Surat Kelalaian Kerja BANDUNG Area Jawa Barat 1 | #rea Head
aplikasi HR
remote.minovais.com:7071

database sql server 2014
remote.minovais.com, 1452
indomobil prod

query nya ada di attachment versi udah di kluarin dari RDL. nanti cek aja ya soalnya itu di tanam di dalam RDL , langsung execute
aja di db.
RDL nya rpt_ HR_PA_Reward_2

sama minta buatin jadi Store Procedure ya supaya enak nanti kalau ada kendala selanjutnya

History
#1 - 07/29/2025 10:23 AM - Muhammad Bintar

- Description updated

#2 - 07/29/2025 02:27 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
clipboard-202507291018-ieabm.png 128 KB 07/29/2025 Muhammad Bintar
query report grievance.txt 6.14 KB 07/29/2025 Muhammad Bintar
